cURL
curl --request POST \ --url https://api.eflow.team/v1/networks/trafficcontrolstable \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "search_terms": [ { "search_type": "name", "value": "search query" } ], "filters": { "status": "active", "network_offer_ids": [ 1 ] } } '
{ "controls": [ { "network_traffic_control_id": 1, "network_id": 1, "name": "Block Bad Sources", "status": "active", "is_apply_all_affiliates": true, "is_apply_all_offers": true, "control_type": "blacklist", "time_created": 1774721611, "time_saved": 1774721611, "network_offer_ids": null, "network_affiliate_ids": null, "network_advertiser_ids": null } ], "paging": { "page": 1, "page_size": 50, "total_count": 1 } }
The Everflow API key generated from the Control Center > Security.
Text search filters.
Show child attributes
Filters to narrow down the set of traffic controls returned.
Was this page helpful?